[ubuntu/impish-security] samba 2:4.13.14+dfsg-0ubuntu0.21.10.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Nov 11 12:44:08 UTC 2021


samba (2:4.13.14+dfsg-0ubuntu0.21.10.1) impish-security; urgency=medium

  * Update to 4.13.14 as a security update (LP: #1950363)
    - debian/patches/CVE-2021-20254.patch: removed, included in new
      version.
    - debian/control: bump ldb Build-Depends to 2.2.3.
    - debian/samba-libs.install: added libdcerpc-pkt-auth.so.0.
    - debian/patches/trusted_domain_regression_fix.patch: fix regression
      introduced in 4.13.14.
    - CVE-2016-2124, CVE-2020-25717, CVE-2020-25718, CVE-2020-25719,
      CVE-2020-25721, CVE-2020-25722, CVE-2021-3738, CVE-2021-23192

Date: 2021-11-10 00:04:10.639522+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/samba/2:4.13.14+dfsg-0ubuntu0.21.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the impish-changes mailing list